Vulnerability Vulnerable versions Snyk patch Published
  • H
Cross-site Scripting (XSS)
<1.13.0 Not available 27 Oct, 2021
  • H
Cross-site Scripting (XSS)
<1.13.0 Not available 27 Oct, 2021
  • H
Cross-site Scripting (XSS)
<1.13.0 Not available 27 Oct, 2021
  • M
Cross-site Scripting (XSS)
<1.10.0 Not available 13 Feb, 2017
  • M
Cross-site Scripting (XSS)
<1.10.0 Not available 26 Dec, 2016
  • H
Cross-site Scripting (XSS)
<1.12.0 Not available 21 Jul, 2016